CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 – The Chromium Authors. Med enerett.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Informasjon fra kontaktene dine kan hjelpe deg med å fylle ut skjemaer raskere i Chromium.";
NSHumanReadableCopyright = "Copyright 2015 – The Chromium Authors. Med enerett.";
